<div class="has-header card">
    <div class="internal-page" id="noticias">
        <div class="container">
            <div class="section-header sub-line">
                <h4>Notícias</h4>
            </div>
            <div class="section-content">
                <div class="row" ng-show="carregandoDados">
                    <div class="col-md-12">
                        Carregando notícias, aguarde...
                    </div>
                </div>
                <div class="row" ng-show="!noticias.length">
                    <div class="col-md-12">
                        Nenhuma notícia cadastrada.
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 item-noticia card" ng-repeat="noticia in noticias">
                        <a href="#!/noticia/{{noticia.id}}">
                            <div class="inner-item">
                                <div class="noticia-fotos">
                                    <div class="item-foto" ng-repeat="foto in noticia.fotos">
                                        <img ng-src="{{foto}}">
                                    </div>
                                </div>
                                <div class="noticia-titulo">
                                    {{noticia.titulo}}
                                </div>
                                <div class="noticia-previa-artigo" ng-bind-html="noticia.artigo">
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <!--<div class="pagination">-->
                    <!--<div class="page-item" ng-class="{'active':isPage(page)}" ng-repeat="page in pages">-->
                        <!--<a href="javascript:void(0)" ng-click="setPage(page)" class="page-link">{{page}}</a>-->
                    <!--</div>-->
                <!--</div>-->
                <div class="row">
                    <div class="col-sm-12 col-md-5">
                        <div class="dataTables_info" id="datatables_info" role="status" aria-live="polite">Exibindo {{rangeMin}} a {{rangeMax}} de {{totalRegistros}}</div>
                    </div>
                    <div class="col-sm-12 col-md-7">
                        <div class="dataTables_paginate paging_full_numbers" id="datatables_paginate">
                            <ul class="pagination">
                                <li class="paginate_button page-item" ng-class="{'active':isPage(page)}" ng-repeat="page in pages">
                                    <a href="javascript:void(0)" ng-click="setPage(page)" class="page-link">{{page}}</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>